## python-structlog 15.2.0

=== debian/changelog ===
python-structlog (15.2.0-1) unstable; urgency=low

  * First upload (Closes: #790399)

 -- Filippo Giunchedi <filippo@debian.org>  Fri, 10 Jul 2015 18:08:17 +0000
