=== debian/control ===
Source: python-structlog
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9), dh-python,
 python-docutils, python-sphinx (>= 1.0.7+dfsg-1~),
 python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), python3-setuptools, python3-all,
 python-twisted, python-pretend, python-freezegun (>= 0.2.8), python-pytest, python-releases
Uploaders: Filippo Giunchedi <filippo@debian.org>
Standards-Version: 3.9.6
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-structlog
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Suggests: python-twisted-core
Description: structured logging for Python.
 Structlog makes structured logging in Python easy by augmenting your existing
 logger.  It allows you to split your log entries up into key/value pairs and
 build them incrementally without annoying boilerplate code.
 .
 This package installs the library for Python 2

Package: python3-structlog
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: structured logging for Python.
 Structlog makes structured logging in Python easy by augmenting your existing
 logger.  It allows you to split your log entries up into key/value pairs and
 build them incrementally without annoying boilerplate code.
 .
 This package installs the library for Python 3

Package: python-structlog-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: structured logging for Python (common documentation)
 Structlog makes structured logging in Python easy by augmenting your existing
 logger.  It allows you to split your log entries up into key/value pairs and
 build them incrementally without annoying boilerplate code.
 .
 This is the common documentation package.
