=== debian/rules ===
#!/usr/bin/make -f

# tests require twisted, run only python2 tests
export PYBUILD_DISABLE=test/python3
export PYBUILD_NAME=structlog
%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_clean:
	make -C docs clean
	dh_auto_clean

override_dh_sphinxdoc:
	cp -a docs/_build/html debian/python-structlog-doc/usr/share/doc/python-structlog-doc/
	dh_sphinxdoc

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='127.0.0.1:9' make -C docs html
