## python-structlog 16.0.0

=== debian/changelog ===
python-structlog (16.0.0-1) unstable; urgency=medium

  * New upstream version.

 -- Filippo Giunchedi <filippo@debian.org>  Sat, 26 Mar 2016 18:08:19 +0000
