=== debian/control ===
--- 
+++ 
@@ -5,11 +5,14 @@
 Build-Depends: debhelper (>= 9), dh-python,
  python-docutils, python-sphinx (>= 1.0.7+dfsg-1~),
  python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), python3-setuptools, python3-all,
- python-twisted, python-pretend, python-freezegun (>= 0.2.8), python-pytest, python-releases
+ python-twisted, python-pretend, python-freezegun (>= 0.2.8), python-pytest, python-releases,
+ python-simplejson
 Uploaders: Filippo Giunchedi <filippo@debian.org>
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
+Vcs-Git: http://anonscm.debian.org/git/python-modules/packages/python-structlog.git
+Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/python-structlog.git
 
 Package: python-structlog
 Architecture: all
