## python-structlog 16.1.0

=== debian/changelog ===
python-structlog (16.1.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control: add myself to uploaders.
  * d/control: bump Standards-Version.
  * d/control: make short descriptions unique.
  * d/control: update Vcs-* fields to use HTTPS.
  * d/rules: prevent network access by defining https_proxy. Closes: #830609.

 -- Vincent Bernat <bernat@debian.org>  Sat, 17 Sep 2016 09:48:23 +0200
