=== debian/control ===
--- 
+++ 
@@ -7,18 +7,19 @@
  python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), python3-setuptools, python3-all,
  python-twisted, python-pretend, python-freezegun (>= 0.2.8), python-pytest, python-releases,
  python-simplejson
-Uploaders: Filippo Giunchedi <filippo@debian.org>
-Standards-Version: 3.9.6
+Uploaders: Filippo Giunchedi <filippo@debian.org>,
+           Vincent Bernat <bernat@debian.org>
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
-Vcs-Git: http://anonscm.debian.org/git/python-modules/packages/python-structlog.git
-Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/python-structlog.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-structlog.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-structlog.git
 
 Package: python-structlog
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}
 Suggests: python-twisted-core
-Description: structured logging for Python.
+Description: structured logging for Python (2.x)
  Structlog makes structured logging in Python easy by augmenting your existing
  logger.  It allows you to split your log entries up into key/value pairs and
  build them incrementally without annoying boilerplate code.
@@ -28,7 +29,7 @@
 Package: python3-structlog
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
-Description: structured logging for Python.
+Description: structured logging for Python (3.x)
  Structlog makes structured logging in Python easy by augmenting your existing
  logger.  It allows you to split your log entries up into key/value pairs and
  build them incrementally without annoying boilerplate code.
