## python-structlog 17.2.0

=== debian/changelog ===
python-structlog (17.2.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control: bump Standards-Version.
  * d/control: add homepage.
  * d/control: add testsuite.
  * d/control: build-depends on python3-sphinx.
  * d/patch: fix test failure with recent versions of Twisted. Closes: #876988.
  * d/watch: switch to HTTPS.

 -- Vincent Bernat <bernat@debian.org>  Thu, 16 Nov 2017 07:08:10 +0100
