=== debian/control ===
--- 
+++ 
@@ -3,17 +3,19 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 9), dh-python,
- python-docutils, python-sphinx (>= 1.0.7+dfsg-1~),
+ python-docutils, python3-sphinx (>= 1.0.7+dfsg-1~),
  python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), python3-setuptools, python3-all,
  python-twisted, python-pretend, python-freezegun (>= 0.2.8), python-pytest, python-releases,
  python-simplejson
 Uploaders: Filippo Giunchedi <filippo@debian.org>,
            Vincent Bernat <bernat@debian.org>
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-structlog.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-structlog.git
+Homepage: http://www.structlog.org/en/stable/
+Testsuite: autopkgtest-pkg-python
 
 Package: python-structlog
 Architecture: all
