## python-structlog 18.1.0

=== debian/changelog ===
python-structlog (18.1.0-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Thu, 25 Jul 2019 01:07:50 +0200

python-structlog (18.1.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Vincent Bernat ]
  * New upstream release. Fix FTBFS with recent pytest. Closes: #892636.
  * d/patches: drop Twisted-related patch, applied upstream.

 -- Vincent Bernat <bernat@debian.org>  Wed, 25 Jul 2018 08:23:27 +0200
