=== debian/control ===
Source: python-structlog
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 9), dh-python,
 python3-sphinx (>= 1.0.7+dfsg-1~),
 python3-setuptools, python3-all,
Uploaders: Filippo Giunchedi <filippo@debian.org>,
           Vincent Bernat <bernat@debian.org>
Standards-Version: 4.1.1
Vcs-Git: https://salsa.debian.org/python-team/modules/python-structlog.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-structlog
Homepage: http://www.structlog.org/en/stable/
Testsuite: autopkgtest-pkg-python

Package: python3-structlog
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: structured logging for Python (3.x)
 Structlog makes structured logging in Python easy by augmenting your existing
 logger.  It allows you to split your log entries up into key/value pairs and
 build them incrementally without annoying boilerplate code.
 .
 This package installs the library for Python 3

Package: python-structlog-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: structured logging for Python (common documentation)
 Structlog makes structured logging in Python easy by augmenting your existing
 logger.  It allows you to split your log entries up into key/value pairs and
 build them incrementally without annoying boilerplate code.
 .
 This is the common documentation package.
