=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export PYBUILD_DISABLE=test/python3
 export PYBUILD_NAME=structlog
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_clean:
 	make -C docs clean
@@ -16,4 +16,7 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	PYTHONPATH=. http_proxy='127.0.0.1:9' make -C docs html
+	PYTHONPATH=. \
+	http_proxy=http://127.0.0.1:9 \
+	https_proxy=https://127.0.0.1:9 \
+	make -C docs html
