## python-structlog 20.1.0

=== debian/changelog ===
python-structlog (20.1.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Re-export upstream signing key without extra signatures.
  * Set fields Upstream-Name in debian/copyright.

  [ Vincent Bernat ]
  * New upstream version.
  * d/rules: run tests with Python 3.

 -- Vincent Bernat <bernat@debian.org>  Tue, 21 Apr 2020 07:07:40 +0200
