=== debian/control ===
--- 
+++ 
@@ -2,15 +2,22 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 9), dh-python,
+Build-Depends: debhelper-compat (= 12), dh-python,
  python3-sphinx (>= 1.0.7+dfsg-1~),
- python3-setuptools, python3-all,
+ python3-setuptools,
+ python3-all,
+ python3-freezegun,
+ python3-pretend,
+ python3-pytest,
+ python3-pytest-asyncio,
+ python3-simplejson,
+ python3-twisted
 Uploaders: Filippo Giunchedi <filippo@debian.org>,
            Vincent Bernat <bernat@debian.org>
 Standards-Version: 4.1.1
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-structlog.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-structlog
-Homepage: http://www.structlog.org/en/stable/
+Homepage: https://www.structlog.org/en/stable/
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-structlog
