=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,5 @@
 #!/usr/bin/make -f
 
-# tests require twisted, run only python2 tests
-export PYBUILD_DISABLE=test/python3
 export PYBUILD_NAME=structlog
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
