## python-structlog 22.3.0

=== debian/changelog ===
python-structlog (22.3.0-2) unstable; urgency=medium

  * Team upload.
  * Remove a spurious dh_sphinxdoc invocation.
  * Set Rules-Requires-Root: no.
  * Add upstream patch to workaround a Sphinx limitation (reported upstream),
    that results in a non-reproducible build of the docs package, due to
    random variance introduced in one specific class.
  * Relicense debian/ from GPL-3+ to the upstream source code's license
    (Apache-2.0 or Expat).
  * Ship a doc-base file in the doc package, per Policy 9.10 and addressing
    lintian's possible-documentation-but-no-doc-base-registration warning.

 -- Faidon Liambotis <paravoid@debian.org>  Tue, 28 Feb 2023 03:44:23 +0200

python-structlog (22.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Fixes FTBFS with Python 3.11. (Closes: #1026725)
  * General packaging hygiene:
    - Bump debhelper-compat to 13.
    - Use dh-sequence-*, instead of dh --with.
    - Drop versioned build-depends on an ancient version of sphinx.
    - debian/rules: use execute_before/_after instead of override_.
    - Update debian/watch to version 4.
    - Bump Standards-Version to 4.6.2.
    - Add upstream metadata.
  * Adjust packaging to upstream's switch of buildsystems, from setuptools to
    hatchling.
  * Adjust PYTHONPATH in "make docs" to point to the .pybuild directory.
  * Add a pyproject.toml patch to remove the build dependency on
    hatch-fancy-pypi-readme. It doesn't exist in Debian and is only used to
    generate the README file, which we don't care much about.
  * Use autopkgtest-pkg-pybuild for more comprehensive testing.
  * Add a mention to JSON output to the long description, copied from the
    upstream README.
  * Adjust intersphinx mapping to point to the packaged Python documentation,
    as installed by python3-doc, a new build-dependency.

 -- Faidon Liambotis <paravoid@debian.org>  Sat, 18 Feb 2023 09:28:31 +0200

python-structlog (20.1.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + python-structlog-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 11:38:40 +0100

python-structlog (20.1.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Filippo Giunchedi ]
  * Remove myself from Uploaders

  [ Debian Janitor ]
  * Remove 1 unused lintian overrides.

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 12:23:13 -0400
