=== debian/control ===
Source: python-structlog
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Vincent Bernat <bernat@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 pybuild-plugin-pyproject,
 python3-all,
 python3-doc,
 python3-freezegun,
 python3-hatchling,
 python3-hatch-vcs,
 python3-pretend,
 python3-pytest,
 python3-pytest-asyncio,
 python3-simplejson,
 python3-sphinx,
 python3-sphinxcontrib-mermaid,
 python3-sphinx-notfound-page,
 python3-myst-parser,
 furo,
 python3-twisted,
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://www.structlog.org/en/stable/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-structlog.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-structlog
Rules-Requires-Root: no
Standards-Version: 4.6.2

Package: python3-structlog
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: structured logging for Python (3.x)
 Structlog makes structured logging in Python easy by augmenting your existing
 logger.  It allows you to split your log entries up into key/value pairs and
 build them incrementally without annoying boilerplate code.
 .
 The output format is just as flexible and structlog comes with support for
 JSON, logfmt, as well as pretty console output out-of-the-box.
 .
 This package installs the library for Python 3.

Package: python-structlog-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: structured logging for Python (common documentation)
 Structlog makes structured logging in Python easy by augmenting your existing
 logger.  It allows you to split your log entries up into key/value pairs and
 build them incrementally without annoying boilerplate code.
 .
 The output format is just as flexible and structlog comes with support for
 JSON, logfmt, as well as pretty console output out-of-the-box.
 .
 This is the common documentation package.
