=== debian/watch ===
version=4
opts=filenamemangle=s@structlog/structlog@python-structlog@,uversionmangle=s/(rc|a|b|c)/~$1/,pgpsigurlmangle=s/$/.asc/ \
https://pypi.debian.net/structlog/structlog-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
