## python-structlog 23.1.0

=== debian/changelog ===
python-structlog (23.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add Security-Contact to debian/upstream/metadata (thanks Debian Janitor!).
  * Build-Depend on the newly available python3-hatch-fancy-pypi-readme
    package, and drop patch "Remove-hatch-fancy-pypi-readme-dependency".

 -- Faidon Liambotis <paravoid@debian.org>  Fri, 14 Jul 2023 01:32:19 +0300
