=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
  python3-freezegun,
  python3-hatchling,
  python3-hatch-vcs,
+ python3-hatch-fancy-pypi-readme,
  python3-pretend,
  python3-pytest,
  python3-pytest-asyncio,
