## python-structlog 24.1.0

=== debian/changelog ===
python-structlog (24.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Faidon Liambotis <paravoid@debian.org>  Fri, 12 Jan 2024 07:02:45 +0200

python-structlog (23.3.0-1) unstable; urgency=medium

  * New upstream release.
    - Rebase and refresh debian/patches.
    - Build-Depend on python3-sphinxext-opengraph, new upstream dependency.

 -- Faidon Liambotis <paravoid@debian.org>  Sun, 31 Dec 2023 16:58:27 +0200

python-structlog (23.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch Add-workaround-for-reproducible-building-of-docs. The Sphinx
    limitation that necessitated this patch has been fixed as of v7.2.0. See
    upstream issue sphinx-doc/sphinx#11198 for more context.
  * Add patch Do-not-embed-images-from-remote-sources, to avoid embedding
    <img> tags pointing to remote resources, resolving privacy-breach-generic
    Lintian warnings.
  * Add myself to Uploaders.

 -- Faidon Liambotis <paravoid@debian.org>  Fri, 15 Dec 2023 03:08:18 +0200
