=== debian/control ===
--- 
+++ 
@@ -1,6 +1,8 @@
 Source: python-structlog
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Vincent Bernat <bernat@debian.org>
+Uploaders:
+ Vincent Bernat <bernat@debian.org>,
+ Faidon Liambotis <paravoid@debian.org>,
 Section: python
 Priority: optional
 Build-Depends:
@@ -21,12 +23,13 @@
  python3-simplejson,
  python3-sphinx,
  python3-sphinxcontrib-mermaid,
+ python3-sphinxext-opengraph,
  python3-sphinx-notfound-page,
  python3-myst-parser,
  furo,
  python3-twisted,
 Testsuite: autopkgtest-pkg-pybuild
-Homepage: https://www.structlog.org/en/stable/
+Homepage: https://www.structlog.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-structlog.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-structlog
 Rules-Requires-Root: no
