## python-structlog 24.2.0

=== debian/changelog ===
python-structlog (24.2.0-1) unstable; urgency=low

  * New upstream version 24.2.0
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Refresh patches.
  * Remove mermaid integration from documentation because of CDN loaded asset.
  * Add python3-rich to Suggests on python3-structlog.

 -- Michael Fladischer <fladi@debian.org>  Sat, 15 Jun 2024 16:22:11 +0000
