=== debian/control ===
--- 
+++ 
@@ -10,23 +10,22 @@
  dh-python,
  dh-sequence-python3,
  dh-sequence-sphinxdoc,
+ furo,
  pybuild-plugin-pyproject,
  python3-all,
  python3-doc,
  python3-freezegun,
+ python3-hatch-fancy-pypi-readme,
+ python3-hatch-vcs,
  python3-hatchling,
- python3-hatch-vcs,
- python3-hatch-fancy-pypi-readme,
+ python3-myst-parser,
  python3-pretend,
  python3-pytest,
  python3-pytest-asyncio,
  python3-simplejson,
  python3-sphinx,
- python3-sphinxcontrib-mermaid,
+ python3-sphinx-notfound-page,
  python3-sphinxext-opengraph,
- python3-sphinx-notfound-page,
- python3-myst-parser,
- furo,
  python3-twisted,
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://www.structlog.org/
@@ -40,6 +39,8 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
+Suggests:
+ python3-rich,
 Description: structured logging for Python (3.x)
  Structlog makes structured logging in Python easy by augmenting your existing
  logger.  It allows you to split your log entries up into key/value pairs and
