## python-structlog 24.4.0

=== debian/changelog ===
python-structlog (24.4.0-1) unstable; urgency=medium

  * New upstream release.
    - Rebase and refresh debian/patches.
  * Bump Standards-Version to 4.7.0.

 -- Faidon Liambotis <paravoid@debian.org>  Tue, 13 Aug 2024 12:59:50 +0300
