## python-structlog 25.1.0

=== debian/changelog ===
python-structlog (25.1.0-1) unstable; urgency=medium

  * New upstream release.
    - Update Do-not-embed-images-from-remote-sources to account for a minor
      upstream change.
    - Rebase and refresh the rest of debian/patches.

 -- Faidon Liambotis <paravoid@debian.org>  Sun, 16 Feb 2025 13:16:16 +0200
