## python-structlog 25.3.0

=== debian/changelog ===
python-structlog (25.3.0-2) unstable; urgency=medium

  * Backport upstream PR #723, resolving a Python 3.14 compatibility issue.
    This, by extension, makes this compatible with the Python 3.13 snapshot as
    packaged in the Debian python3.13 3.13.3-4 package. (Closes: #1106444)

 -- Faidon Liambotis <paravoid@debian.org>  Wed, 28 May 2025 15:33:37 +0300

python-structlog (25.3.0-1) unstable; urgency=medium

  * New upstream release, containing a small targeted fix for a high priority
    bug where seemingly UTC timestamps in `TimeStamper` had the timestamp from
    the local timezone when passing utc=True.

 -- Faidon Liambotis <paravoid@debian.org>  Mon, 28 Apr 2025 12:24:11 +0300

python-structlog (25.2.0-1) unstable; urgency=medium

  * New upstream release.
    - Rebase and refresh debian/patches.
  * Bump Standards-Version to 4.7.2.

 -- Faidon Liambotis <paravoid@debian.org>  Sun, 30 Mar 2025 17:29:53 +0300
