=== debian/changelog ===
python-structlog (25.4.0-1) unstable; urgency=medium

  * New upstream release.
    - Drop previously backported patch Add-3.14.patch.

 -- Faidon Liambotis <paravoid@debian.org>  Tue, 26 Aug 2025 13:16:41 +0300
