=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-structlog.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-structlog
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 
 Package: python3-structlog
 Architecture: all
