## python-structlog 25.5.0

=== debian/changelog ===
python-structlog (25.5.0-1) unstable; urgency=medium

  * New upstream release.
    - Refresh all patches and address a minor conflict
    - Adjust Build-Dependencies based on new project requirements.
  * Remove pybuild.testfiles as its contents are in pybuild's defaults
    nowadays.
  * Update debian/watch to version 5.

 -- Faidon Liambotis <paravoid@debian.org>  Fri, 02 Jan 2026 12:16:12 +0200

python-structlog (25.4.0-2) unstable; urgency=medium

  * Team upload.
  * debian/pybuild.testfiles: Remove blank line (closes: #1123318).

 -- Colin Watson <cjwatson@debian.org>  Wed, 17 Dec 2025 19:12:07 +0000
