=== debian/control ===
--- 
+++ 
@@ -10,22 +10,23 @@
  dh-python,
  dh-sequence-python3,
  dh-sequence-sphinxdoc,
- furo,
  pybuild-plugin-pyproject,
  python3-all,
  python3-doc,
- python3-freezegun,
  python3-hatch-fancy-pypi-readme,
  python3-hatch-vcs,
  python3-hatchling,
  python3-myst-parser,
- python3-pretend,
  python3-pytest,
  python3-pytest-asyncio,
  python3-simplejson,
  python3-sphinx,
+ python3-sphinx-book-theme,
+ python3-sphinx-copybutton,
+ python3-sphinx-design,
  python3-sphinx-notfound-page,
  python3-sphinxext-opengraph,
+ python3-time-machine,
  python3-twisted,
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://www.structlog.org/
