=== debian/watch ===
Version: 5

Template: Pypi
Dist: structlog
Filenamemangle: s@structlog/structlog@python-structlog@
